@charset "utf-8";
/* Copyright 2019 FSFIELD All Rights Reserved. */

@media screen and (min-width:768px){ /* 表示領域が768px以上の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	トップページ

	------------------------------------------------------------ */

	/* グローバルナビアクティブ
	---------------------------------------------- */
	.nav_global ul li.s01::before{background: #00AE8F;}
	
	.nav_global ul li.s01 a:hover{opacity: 1;}
	
	/* メインビジュアル
	---------------------------------------------- */
	.main{
		height: 70vh;
		overflow:hidden;
		position: relative;
	}
	
	.slider{height: 70vh;}

	.slick-slide{height: 70vh !important;}
	
	.slider .slide_item{
		height: 70vh;
		overflow:hidden;
		display:-webkit-flex;/*--safari用--*/
		display:flex;
		-webkit-justify-content:center;/*--safari用--*/
		justify-content:center;
		-webkit-align-items:center;/*--safari用--*/
		align-items:center;
	}

	.slider .slide_item .inner{
		width: 100%;
		height: 100%;
		display:-webkit-flex;/*--safari用--*/
		display:flex;
		-webkit-justify-content:center;/*--safari用--*/
		justify-content:center;
		-webkit-align-items:center;/*--safari用--*/
		align-items:center;
	}

	.slider .slide_item.slide1{
		background:url(../img/pc/img_main01.jpg) no-repeat center center;
		background-size: cover;
	}

	.slider .slide_item.slide2{
		background:url(../img/pc/img_main02.jpg) no-repeat center center;
		background-size: cover;
	}

	.slider .slide_item.slide3{
		background:url(../img/pc/img_main03.jpg) no-repeat center center;
		background-size: cover;
	}

	.slider .slide_item.slide4{
		background:url(../img/pc/img_main04.jpg) no-repeat center center;
		background-size: cover;
	}

	.slider .slide_item.slide5{
		background:url(../img/pc/img_main05.jpg) no-repeat center center;
		background-size: cover;
	}

	.slider .slick-current{animation:zoomOut 7s linear 0s forwards;}

	.slider .slick-current.slide1{animation:zoomOut 6s linear 0s forwards;}

	.slider .slick-current.slide1.changed{animation:zoomOut 7s linear 0s forwards;}

	/*--キャッチコピー--*/
	.slider .slide_item .catch{
		overflow:hidden;
		width: 0px;
	}

	.slider .slide_item .catch p{
		color: #FFF;
		font-size: 3.2rem;
		font-weight: bold;
		background: rgba(0, 174, 143, 0.9);
		padding:20px 20px 23px;
		white-space: nowrap;
		text-align: center;
		line-height: 1;
	}
	
	.slider .slide_item .catch .small{
		display: block;
		font-size: 1.5rem;
		padding-top: 12px;
	}
	
	.slider .slick-current.slide1 .catch{
		animation:
		show_catch1 6s ease 0s forwards,
		zoomOutCancell 6s linear 0s forwards;
	}
	
	.slider .slick-current.slide1.changed .catch{
		animation:
		show_catch1 6s ease 1s forwards,
		zoomOutCancell 7s linear 0s forwards;
	}
	
	.slider .slick-current.slide2 .catch{
		animation:
		show_catch2 6s ease 1s forwards,
		zoomOutCancell 7s linear 0s forwards;
	}
	
	.slider .slick-current.slide3 .catch{
		animation:
		show_catch3 6s ease 1s forwards,
		zoomOutCancell 7s linear 0s forwards;
	}
	
	.slider .slick-current.slide4 .catch{
		animation:
		show_catch4 6s ease 1s forwards,
		zoomOutCancell 7s linear 0s forwards;
	}
	
	.slider .slick-current.slide5 .catch{
		animation:
		show_catch5 6s ease 1s forwards,
		zoomOutCancell 7s linear 0s forwards;
	}

	/*slick-arrow*/
	.slider .slick-arrow{
		position: absolute;
		z-index: 1;
		left: 50%;
		bottom: 17px;
		outline: none;
	}

	.slider .slick-prev.slick-arrow{
		border: none;
		font-size: 0;
		display: block;
		background: url(../img/ico_arrow03.png) no-repeat center;
		background-size: 9px;
		width: 16px;
		height: 16px;
		cursor: pointer;
		margin-left: -98px;
	}
	
	.slider .slick-next.slick-arrow{
		border: none;
		font-size: 0;
		display: block;
		background: url(../img/ico_arrow02.png) no-repeat center;
		background-size: 9px;
		width: 16px;
		height: 16px;
		cursor: pointer;
		margin-left: 82px;
	}

	.slider .slick-prev.slick-arrow:hover{
		background:url(../img/ico_arrow05.png) no-repeat center;
		background-size: 9px;
	}

	.slider .slick-next.slick-arrow:hover{
		background:url(../img/ico_arrow04.png) no-repeat center;
		background-size: 9px;
	}

	/*slick-dots*/
	.slider .slick-dots{
		margin-top: -30px;
		position: relative;
		display:-webkit-flex;/*--safari用--*/
		display:flex;
		-webkit-justify-content:center;/*--safari用--*/
		justify-content:center;
	}
	
	.slider .slick-dots li{padding:0 8px;}

	.slider .slick-dots li button{
		font-size: 0;
		background: #FFF;
		border: none;
		width: 8px;
		height: 8px;
		display: block;
		padding: 0;
		border-radius: 50%;
		outline: none;
		cursor: pointer;
	}

	.slider .slick-dots li.slick-active button{background:#00ad8f;}

	/* ホームナビ
	---------------------------------------------- */
	.wrap_nav_home{
		display:-webkit-flex;/*--safari用--*/
		display:flex;
		-webkit-flex-wrap:wrap;/*--safari用--*/
		flex-wrap:wrap;
		padding:60px 50px 0;
	}

	.nav_home{
		width: 25%;
		padding: 0 10px 20px;
	}

	.nav_home a{
		display: block;
		background:#FFF;
		color: #333;
		height: 100%;
	}

	.nav_home .thumb{
		display: block;
		width: 100%;
		padding-top: 56.315%;
		background-size: cover !important;
		position: relative;
	}

	.nav_home:nth-child(1) .thumb{background: url(../img/img_nav_home01.jpg);}
	.nav_home:nth-child(2) .thumb{background: url(../img/img_nav_home02.jpg);}
	.nav_home:nth-child(3) .thumb{background: url(../img/img_nav_home03.jpg);}
	.nav_home:nth-child(4) .thumb{background: url(../img/img_nav_home04.jpg);}
	.nav_home:nth-child(5) .thumb{background: url(../img/img_nav_home10.jpg);}
	.nav_home:nth-child(6) .thumb{background: url(../img/img_nav_home05.jpg);}
	.nav_home:nth-child(7) .thumb{background: url(../img/img_nav_home06.jpg);}
	.nav_home:nth-child(8) .thumb{background: url(../img/img_nav_home07.jpg);}
	.nav_home:nth-child(9) .thumb{background: url(../img/img_nav_home08.jpg);}
	.nav_home:nth-child(10) .thumb{background: url(../img/img_nav_home09.jpg);}

	.nav_home .thumb .arrow{
		display: block;
		background: url(../img/img_arrow_base01.png) no-repeat;
		background-size: 60px;
		margin: -60px 0 0 auto;
		font-size: 0;
		width: 60px;
		height: 60px;
		overflow:hidden;
		position: relative;
	}

	.nav_home .thumb .arrow::before,
	.nav_home .thumb .arrow::after{
		content:"";
		background:url(../img/ico_arrow01.png) no-repeat;
		background-size: 48px;
		display: block;
		width: 51px;
		height: 12px;
		position: absolute;
		left: 0;
		bottom: 10px;
	}

	.nav_home a .thumb .arrow::before{
		transform: translate3d(0,0,0);
		opacity: 1;
	}

	.nav_home a:hover .thumb .arrow::before{
		transform: translate3d(20px,0,0);
		opacity: 0;
		transition: all .3s;
	}

	.nav_home a .thumb .arrow::after{
		transform: translate3d(-20px,0,0);
		opacity: 0;
	}

	.nav_home a:hover .thumb .arrow::after{
		transform: translate3d(0,0,0);
		opacity: 1;
		transition: all .3s;
	}

	.nav_home a .title{
		display: block;
		font-size: 1.8rem;
		font-weight: bold;
		padding:20px 20px 15px;
		transition: all .3s;
	}

	.nav_home a:hover .title{
		color: #00C7A4;
	}

	.nav_home .caption{
		display: block;
		font-size: 1.4rem;
		padding:0 20px 20px;
		line-height: 1.6;
	}

	/* 最新情報
	---------------------------------------------- */
	.wrap_news{
		padding: 60px 60px 0;
		margin-bottom: 100px;
	}

	.wrap_news h2{
		text-align: center;
		margin-bottom: 30px;
	}
	
	.wrap_news h2 img{width: 90px;}

	/*--記事--*/
	.wrap_news_article{margin-bottom: 44px;}
	
	.wrap_news_article .news_article{
		font-size: 1.5rem;
		line-height: 1.4;
	}

	.wrap_news_article .news_article:nth-child(odd){background:#F6F6F3;}

	.wrap_news_article .news_article a{
		display:-webkit-flex;/*--safari用--*/
		display:flex;
		color: #333;
		padding: 28px 80px 28px 20px;
		position: relative;
	}

	.wrap_news_article .news_article a::before,
	.wrap_news_article .news_article a::after{
		content: "";
		display: block;
		background: url(../img/ico_arrow06.png) no-repeat 0 0;
		background-size: 40px;
		width: 40px;
		height: 10px;
		position: absolute;
		top: 50%;
		right: 20px;
		margin-top: -6px;
		transition: all .3s;
	}

	.wrap_news_article .news_article a::before{
		transform: translate3d(0,0,0);
		opacity: 1;
	}

	.wrap_news_article .news_article a:hover::before{
		transform: translate3d(20px,0,0);
		opacity: 0;
	}

	.wrap_news_article .news_article a::after{
		transform: translate3d(-20px,0,0);
		opacity: 0;
	}

	.wrap_news_article .news_article a:hover::after{
		transform: translate3d(0,0,0);
		opacity: 1;
	}
	
	.wrap_news_article .news_article .date{
		font-family: Oswald !important;
		color: #B1B19D;
		display: inline-block;
		padding-right: 20px;
	}
	
	.wrap_news_article .news_article h3{
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}

	/*--もっと見るボタン--*/
	.wrap_news .btn_more{text-align: center;}
	
	.wrap_news .btn_more a{
		display: inline-block;
		background: #00AD8E;
		text-align: center;
		line-height: 1;
		letter-spacing: 0.2em;
		color: #FFF;
		width: 380px;
		padding: 15px 0;
		transition: all .3s;
	}
	
	.wrap_news .btn_more a:hover{
		background: #00BD9C;
	}
	
	.wrap_news .btn_more a span{
		font-family: Oswald !important;
		position: relative;
		display: block;
	}

	.wrap_news .btn_more a span::before,
	.wrap_news .btn_more a span::after{
		content: "";
		background: url(../img/ico_arrow01.png) no-repeat 0 0;
		background-size: 32px;
		display: block;
		width: 51px;
		height: 12px;
		position: absolute;
		top: 50%;
		right: 0;
		margin-top: -4px;
		transition: all .3s;
	}

	.wrap_news .btn_more a span::before{
		transform: translate3d(0,0,0);
		opacity: 1;
	}

	.wrap_news .btn_more a:hover span::before{
		transform: translate3d(20px,0,0);
		opacity: 0;
	}

	.wrap_news .btn_more a span::after{
		transform: translate3d(-20px,0,0);
		opacity: 0;
	}

	.wrap_news .btn_more a:hover span::after{
		transform: translate3d(0,0,0);
		opacity: 1;
	}

	/* 関連リンク
	---------------------------------------------- */
	.wrap_related_links{
		background:#234356;
		position: relative;
		font-size: 1.3rem;
	}

	.wrap_related_links:before{
		content: "";
		background:url(../img/pc/img_related_links01.png) no-repeat;
		background-size: cover;
		width: 50%;
		height: 100%;
		position: absolute;
		top: 0;
		right: 0;
	}
	
	.wrap_related_links .f_image_sp{display: none;}

	.related_links{
		display:-webkit-flex;/*--safari用--*/
		display:flex;
		padding: 100px 60px;
	}

	.related_links .col01,
	.related_links .col02,
	.related_links .col03,
	.related_links .col04{width: 25%;}
	
	.related_links .category{
		color: #79AAC6;
		margin-bottom: 15px;
	}
	
	.related_links ul li{margin-bottom: 15px;}
	
	.related_links ul li:last-of-type{margin-bottom: 0;}

	.related_links ul li a{
		background: url("../img/ico_arrow07.png") no-repeat right 0.3em;
		background-size: 14px;
		display: inline-block;
		color: #FFF;
		padding-right: 22px;
	}
	
	.related_links ul li a:hover{color: #8DBEDB;}
	

}/*--@media--*/


@media screen and (min-width:768px) and (max-width:1400px){/* 表示領域が768px以上1400px以下の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ホームナビ
	---------------------------------------------- */
	.wrap_nav_home .nav_home{width: 33.33%;}


}/*--@media--*/


@media screen and (max-width:767px){ /* 表示領域が767px以下の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	スマートフォン（iPhone,Android)

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	トップページ

	------------------------------------------------------------ */

	.wrap_home01{
		display:-webkit-flex;/*--safari用--*/
		display:flex;
		-webkit-flex-direction: column-reverse;/*--safari用--*/
		flex-direction: column-reverse;
	}
	
	/* メインビジュアル
	---------------------------------------------- */	
	.slider{
		width: 100%;
		height: 100vw;
	}
	
	.slick-slide{height: 100vw !important;}
	
	.slider .slide_item{
		height: 100vw;
		overflow: hidden;
	}

	.slider .slide_item .inner{
		display:-webkit-flex;/*--safari用--*/
		display:flex;
		width: 100%;
		height: 100%;
		-webkit-justify-content:center;/*--safari用--*/
		justify-content:center;
		-webkit-align-items:center;/*--safari用--*/
		align-items:center;
	}
	
	.slider .slide_item.slide1{
		background:url(../img/sp/img_main01.jpg) no-repeat center;
		background-size: cover;
	}
	
	.slider .slide_item.slide2{
		background:url(../img/sp/img_main02.jpg) no-repeat center;
		background-size: cover;
	}
	
	.slider .slide_item.slide3{
		background:url(../img/sp/img_main03.jpg) no-repeat center;
		background-size: cover;
	}
	
	.slider .slide_item.slide4{
		background:url(../img/sp/img_main04.jpg) no-repeat center;
		background-size: cover;
	}
	
	.slider .slide_item.slide5{
		background:url(../img/sp/img_main05.jpg) no-repeat center;
		background-size: cover;
	}
	
	.slider .slick-current{animation:zoomOut 7s linear 0s forwards;}
	
	.slider .slick-current.slide1{animation:zoomOut 6s linear 0s forwards;}

	.slider .slick-current.slide1.changed{animation:zoomOut 7s linear 0s forwards;}

	/*--キャッチコピー--*/
	.slider .slide_item .catch{
		overflow:hidden;
		width: 0px;
	}

	.slider .slide_item .catch p{
		color: #FFF;
		font-size: 2.3rem;
		font-weight: bold;
		background: rgba(0, 174, 143, 0.9);
		padding:12px 10px 15px;
		white-space: nowrap;
		text-align: center;
		line-height: 1.4;
	}
	
	.slider .slide_item .catch .small{
		display: block;
		font-size: 1.3rem;
		padding-top: 6px;
	}
	
	.slider .slick-current.slide1 .catch{
		animation:
		show_catch_sp1 6s ease 0s forwards,
		zoomOutCancell 6s linear 0s forwards;
	}
	
	.slider .slick-current.slide1.changed .catch{
		animation:
		show_catch_sp1 6s ease 1s forwards,
		zoomOutCancell 7s linear 0s forwards;
	}
	
	.slider .slick-current.slide2 .catch{
		animation:
		show_catch_sp2 6s ease 1s forwards,
		zoomOutCancell 7s linear 0s forwards;
	}
	
	.slider .slick-current.slide3 .catch{
		animation:
		show_catch_sp3 6s ease 1s forwards,
		zoomOutCancell 7s linear 0s forwards;
	}
	
	.slider .slick-current.slide4 .catch{
		animation:
		show_catch_sp4 6s ease 1s forwards,
		zoomOutCancell 7s linear 0s forwards;
	}
	
	.slider .slick-current.slide5 .catch{
		animation:
		show_catch_sp5 6s ease 1s forwards,
		zoomOutCancell 7s linear 0s forwards;
	}

	/*slick-arrow*/
	.slider .slick-arrow{
		position: absolute;
		z-index: 1;
		left: 50%;
		bottom: 19px;
		outline: none;
	}
	
	.slider .slick-prev.slick-arrow {
		border: none;
		font-size: 0;
		display: block;
		background: url(../img/ico_arrow03.png) no-repeat center;
		background-size: contain;
		width: 14px;
		height: 14px;
		cursor: pointer;
		margin-left: -98px;
	}
	
	.slider .slick-next.slick-arrow{
		border: none;
		font-size: 0;
		display: block;
		background: url(../img/ico_arrow02.png) no-repeat center;
		background-size: contain;
		width: 14px;
		height: 14px;
		cursor: pointer;
		margin-left: 82px;
	}
	
	/*slick-dots*/
	.slider .slick-dots{
		margin-top: -30px;
		position: relative;
		display:-webkit-flex;/*--safari用--*/
		display:flex;
		-webkit-justify-content:center;/*--safari用--*/
		justify-content:center;
	}

	.slider .slick-dots li{padding:0 8px;}

	.slider .slick-dots li button{
		font-size: 0;
		background: #FFF;
		border: none;
		width: 8px;
		height: 8px;
		display: block;
		padding: 0;
		border-radius: 50%;
		outline: none;
		cursor: pointer;
	}

	.slider .slick-dots li.slick-active button{background:#00ad8f;}

	/* 最新情報
	---------------------------------------------- */
	.wrap_news{padding: 13.3vw 10px 0;}
	
	.wrap_news h2{
		text-align: center;
		margin-bottom: 8vw;
	}
	
	.wrap_news h2 img{width: 20vw;}
	
	/*--記事--*/
	.wrap_news_article{margin-bottom: 25px;}
	
	.wrap_news_article .news_article:nth-child(odd){background: #F6F6F3;}
	
	/*--最新情報の記事が5件以上になったらコメントアウト解除--*/
	/*.wrap_news_article .news_article:nth-last-child(-n + 2){display: none;}*/
	
	.wrap_news_article .news_article a{
		background: url("../img/ico_arrow06.png") no-repeat right 10px center;
		background-size: 31px;
		padding: 15px 60px 15px 10px;
		display: block;
		color: #333;
		line-height: 1.6;
	}
	
	.wrap_news_article .news_article .date{
		font-family: Oswald !important;
		color: #B1B19D;
		display: block;
		margin-bottom: 5px;
	}

	/*--もっと見るボタン--*/
	.wrap_news .btn_more{text-align: center;}
	
	.wrap_news .btn_more a{
		background: #00AD8E url("../img/ico_arrow01.png") no-repeat right 2vw top 1.15em;
		background-size: 6.4vw;
		display: inline-block;
		text-align: center;
		line-height: 1;
		letter-spacing: 0.2em;
		color: #FFF;
		width: 34.6vw;
		padding: 13px 0;
	}
	
	.wrap_news .btn_more a span{
		font-family: Oswald !important;
		position: relative;
		display: block;
	}

	/* ホームナビ
	---------------------------------------------- */
	.wrap_nav_home{
		padding: 60px 50px;
		position: relative;
		z-index: 1;
	}
	
	.nav_home{margin-bottom: 20px;}
	
	.nav_home:last-of-type{margin-bottom: 0;}

	.nav_home a{
		display: block;
		background:#FFF;
		color: #333;
		height: 100%;
	}

	.nav_home .thumb{
		display: block;
		width: 100%;
		padding-top: 56.315%;
		background-size: cover !important;
		position: relative;
	}

	.nav_home:nth-child(1) .thumb{background: url(../img/img_nav_home01.jpg);}
	.nav_home:nth-child(2) .thumb{background: url(../img/img_nav_home02.jpg);}
	.nav_home:nth-child(3) .thumb{background: url(../img/img_nav_home03.jpg);}
	.nav_home:nth-child(4) .thumb{background: url(../img/img_nav_home04.jpg);}
	.nav_home:nth-child(5) .thumb{background: url(../img/img_nav_home10.jpg);}
	.nav_home:nth-child(6) .thumb{background: url(../img/img_nav_home05.jpg);}
	.nav_home:nth-child(7) .thumb{background: url(../img/img_nav_home06.jpg);}
	.nav_home:nth-child(8) .thumb{background: url(../img/img_nav_home07.jpg);}
	.nav_home:nth-child(9) .thumb{background: url(../img/img_nav_home08.jpg);}
	.nav_home:nth-child(10) .thumb{background: url(../img/img_nav_home09.jpg);}

	.nav_home .thumb .arrow{
		display: block;
		background: url(../img/img_arrow_base01.png) no-repeat;
		background-size: 60px;
		margin: -60px 0 0 auto;
		font-size: 0;
		width: 60px;
		height: 60px;
		overflow:hidden;
		position: relative;
	}

	.nav_home .thumb .arrow::before{
		content:"";
		background:url(../img/ico_arrow01.png) no-repeat;
		background-size: 40px;
		display: block;
		width: 40px;
		height: 9px;
		position: absolute;
		left: 0;
		bottom: 10px;
	}

	.nav_home a .title{
		display: block;
		font-size: 1.8rem;
		font-weight: bold;
		padding: 20px 15px 15px;
	}

	.nav_home .caption{
		display: block;
		font-size: 1.4rem;
		padding:0 15px 15px;
		line-height: 1.6;
	}

	/* 関連リンク
	---------------------------------------------- */
	.wrap_related_links .wrap_stripe{display: none;}
	
	.wrap_related_links{
		background:#234356;
		position: relative;
		font-size: 1.3rem;
	}
	
	.related_links .col_inner{
		padding: 25px 25px 30px;
		border-bottom: 1px solid #395667;
	}
	
	.related_links .col02 .col_inner{border-bottom: none;}
	
	.related_links .category{
		color: #79AAC6;
		margin-bottom: 15px;
	}
	
	.related_links ul li{margin-bottom: 15px;}
	
	.related_links ul li:last-of-type{margin-bottom: 0;}

	.related_links ul li a{
		background: url("../img/ico_arrow07.png") no-repeat right 0.3em;
		background-size: 14px;
		display: inline-block;
		color: #FFF;
		padding-right: 22px;
	}

	.wrap_related_links .f_image_sp{width: 100%;}


}/*--@media--*/


@media (-ms-high-contrast: none) {/* IE10/11 に適用する */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* メインビジュアル
	---------------------------------------------- */
	.slider .slide_item{transform: scale(1.01);}

	.slider .slick-current{animation:ms_zoomOut 7s linear 0s forwards;}
	
	.slider .slick-current.slide1{animation:ms_zoomOut 6s linear 0s forwards;}
	
	.slider .slick-current.slide1.changed{animation:ms_zoomOut 7s linear 0s forwards;}


}/*--@media--*/


@keyframes show_catch1{
	0%{width: 0px}
	20%{width: 778px;}
	80%{width: 778px;}
	100%{width: 0px}
}

@keyframes show_catch2{
	0%{width: 0px}
	20%{width: 660px;}
	80%{width: 660px;}
	100%{width: 0px}
}

@keyframes show_catch3{
	0%{width: 0px}
	20%{width: 840px;}
	80%{width: 840px;}
	100%{width: 0px}
}

@keyframes show_catch4{
	0%{width: 0px}
	20%{width: 522px;}
	80%{width: 522px;}
	100%{width: 0px}
}

@keyframes show_catch_sp1{
	0%{width: 0px}
	20%{width: 320px;}
	80%{width: 320px;}
	100%{width: 0px}
}

@keyframes show_catch_sp2{
	0%{width: 0px}
	20%{width: 320px;}
	80%{width: 320px;}
	100%{width: 0px}
}

@keyframes show_catch_sp3{
	0%{width: 0px}
	20%{width: 320px;}
	80%{width: 320px;}
	100%{width: 0px}
}

@keyframes show_catch_sp4{
	0%{width: 0px}
	20%{width: 320px;}
	80%{width: 320px;}
	100%{width: 0px}
}

@keyframes show_catch_sp5{
	0%{width: 0px}
	20%{width: 320px;}
	80%{width: 320px;}
	100%{width: 0px}
}

@keyframes show_catch5{
	0%{width: 0px}
	20%{width: 648px;}
	80%{width: 648px;}
	100%{width: 0px}
}

@keyframes zoomOut{
	0%{
		transform:scale(1.1);
		}
	100%{
		transform:scale(1);
		}
}

@keyframes zoomOutCancell{
	0%{
		transform:scale(0.9);
		}
	100%{
		transform:scale(1);
		}
}

@keyframes ms_zoomOut{
	0%{
		transform:scale(1.1) rotate(0.01deg);
		}
	100%{
		transform:scale(1.01) rotate(0.01deg);
		}
}

@keyframes ms_zoomOutCancell{
	0%{
		transform:scale(0.9) rotate(-0.01deg);
		}
	100%{
		transform:scale(1.01) rotate(-0.01deg);
		}
}

